Message info
 
To:Debian Bug Tracking System From:Iker Salmón Subject:Bug#660558: general: hostname changed to unknownXXXXXX after upgrading packages Date:Sun, 19 Feb 2012 21:58:11 +0100
 

Package: general
Severity: normal

Dear Maintainer,

Sorry i can't identify the package involved in this issue but it happened in a wheezy instalation and also in testing/sid instalation as well
Ater some packages upgrading the hostname changed as i described in the subject of this bug report.

these are the packages involved in the last upgrade, i think this happen in this upgrade, let me know if i can provide more info.

Thanks

[INSTALA, DEPENDENCIAS] libx264-120
[ACTUALIZA] aspell-es 1.11-3 -> 1.11-4
[ACTUALIZA] bluetooth 4.96-3 -> 4.98-2
[ACTUALIZA] bluez 4.96-3 -> 4.98-2
[ACTUALIZA] bluez-alsa 4.96-3 -> 4.98-2
[ACTUALIZA] bluez-cups 4.96-3 -> 4.98-2
[ACTUALIZA] bluez-gstreamer 4.96-3 -> 4.98-2
[ACTUALIZA] colord 0.1.15-3 -> 0.1.16-2
[ACTUALIZA] cups-driver-gutenprint 5.2.7-4 -> 5.2.7-5
[ACTUALIZA] file 5.09-2 -> 5.10-1
[ACTUALIZA] gir1.2-glib-2.0 1.31.1-1 -> 1.31.10-1
[ACTUALIZA] iso-codes 3.32-1 -> 3.32.2-1
[ACTUALIZA] ispanish 1.11-3 -> 1.11-4
[ACTUALIZA] libbluetooth3 4.96-3 -> 4.98-2
[ACTUALIZA] libcolord1 0.1.15-3 -> 0.1.16-2
[ACTUALIZA] libdirac-decoder0 1.0.2-4 -> 1.0.2-6
[ACTUALIZA] libdirac-encoder0 1.0.2-4 -> 1.0.2-6
[ACTUALIZA] libgail18 2.24.8-3 -> 2.24.9-2
[ACTUALIZA] libgdk-pixbuf2.0-0 2.24.0-2 -> 2.24.1-1
[ACTUALIZA] libgdk-pixbuf2.0-common 2.24.0-2 -> 2.24.1-1
[ACTUALIZA] libgirepository-1.0-1 1.31.1-1 -> 1.31.10-1
[ACTUALIZA] libgnutls28 3.0.12-1 -> 3.0.12-2
[ACTUALIZA] libgpg-error0 1.10-2 -> 1.10-3
[ACTUALIZA] libgtk2.0-0 2.24.8-3 -> 2.24.9-2
[ACTUALIZA] libgtk2.0-bin 2.24.8-3 -> 2.24.9-2
[ACTUALIZA] libgtk2.0-common 2.24.8-3 -> 2.24.9-2
[ACTUALIZA] libgutenprint2 5.2.7-4 -> 5.2.7-5
[ACTUALIZA] libmagic1 5.09-2 -> 5.10-1
[ACTUALIZA] libpng12-0 1.2.46-4 -> 1.2.46-5
[ACTUALIZA] libslang2 2.2.4-5 -> 2.2.4-6
[ACTUALIZA] libslp1 1.2.1-7.8 -> 1.2.1-9
[ACTUALIZA] libsmbclient 2:3.6.1-3 -> 2:3.6.3-1
[ACTUALIZA] libtalloc2 2.0.7-3 -> 2.0.7+git20120207-1
[ACTUALIZA] libvlc5 1.1.13-1 -> 1.1.13-1+b1
[ACTUALIZA] libvlccore4 1.1.13-1 -> 1.1.13-1+b1
[ACTUALIZA] libwbclient0 2:3.6.1-3 -> 2:3.6.3-1
[ACTUALIZA] libwebp2 0.1.3-2 -> 0.1.3-2.1
[ACTUALIZA] libxcb-dri2-0 1.8-1 -> 1.8-2
[ACTUALIZA] libxcb-randr0 1.8-1 -> 1.8-2
[ACTUALIZA] libxcb-render0 1.8-1 -> 1.8-2
[ACTUALIZA] libxcb-shape0 1.8-1 -> 1.8-2
[ACTUALIZA] libxcb-shm0 1.8-1 -> 1.8-2
[ACTUALIZA] libxcb-xv0 1.8-1 -> 1.8-2
[ACTUALIZA] libxcb1 1.8-1 -> 1.8-2
[ACTUALIZA] myspell-es 1.11-3 -> 1.11-4
[ACTUALIZA] printer-driver-gutenprint 5.2.7-4 -> 5.2.7-5
[ACTUALIZA] python-fpconst 0.7.2-4 -> 0.7.2-5
[ACTUALIZA] python-gi 3.0.3-3 -> 3.1.0-2
[ACTUALIZA] python-gobject 3.0.3-3 -> 3.1.0-2
[ACTUALIZA] python-wicd 1.7.0+ds1-9 -> 1.7.1-1
[ACTUALIZA] samba-common 2:3.6.1-3 -> 2:3.6.3-1
[ACTUALIZA] samba-common-bin 2:3.6.1-3 -> 2:3.6.3-1
[ACTUALIZA] smbclient 2:3.6.1-3 -> 2:3.6.3-1
[ACTUALIZA] vlc 1.1.13-1 -> 1.1.13-1+b1
[ACTUALIZA] vlc-nox 1.1.13-1 -> 1.1.13-1+b1
[ACTUALIZA] vlc-plugin-notify 1.1.13-1 -> 1.1.13-1+b1
[ACTUALIZA] vlc-plugin-pulse 1.1.13-1 -> 1.1.13-1+b1
[ACTUALIZA] wicd-daemon 1.7.0+ds1-9 -> 1.7.1-1
[ACTUALIZA] xkb-data 2.5-1 -> 2.5.1-1



-- System Information:
Debian Release: wheezy/sid
APT prefers testing
APT policy: (700, 'testing'), (650, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 3.2.0-1-686-pae (SMP w/2 CPU cores)
Locale: LANG=es_ES.UTF-8, LC_CTYPE=es_ES.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash



--
To UNSUBSCRIBE, email to debian-devel-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
Archive: http://lists.debian.org/20120219205811.6190.44143.reportbug@debian